2018年1月24日(水) 01:04 JST

プラグインをPHP-7、Geeklog-2.1.2用に更新

  • 投稿者:
  • 表示回数 915
プラグイン

PHP-7、Geeklog-2.1.2に対応した拙作のプラグインを更新した。ダウンロードは以下からどうぞ。

この中で、RSS Aggregator改造版はやや動作が不安定で現在、原因を究明中。